Apenas si saludábamos hace unos pocos días la nueva versión de WordPress y dábamos cuenta de las novedades para la próxima actualización, cuando nos encontramos con esta alerta en ALT1040:

“Si quieres evitarte algunos bugs molestos relacionados con la edición de comentarios, usuarios y enlaces no actualices al WordPress 2.0.3 y espérate a que los desarrolladores del sistema prueben a fondo antes de lanzar una actualización.

Si aún quieres actualizar instala el WordPress 2.0.3 Tuneup, un plugin que arregla varias de las fallas creadas con esta actualización”.

¿No van los desarrolladores de WordPress demasiado deprisa? ¿Casi tanto como unos que yo me sé?

Share